「サイボウズ ガルーン」のAPIにアクセス制限回避が可能な脆弱性(JVN) | ScanNetSecurity[国内最大級のサイバーセキュリティ専門ポータルサイト]
2018.12.10(月)

「サイボウズ ガルーン」のAPIにアクセス制限回避が可能な脆弱性(JVN)

IPAおよびJPCERT/CCは、サイボウズが提供するグループウェア「サイボウズ ガルーン」のAPIにアクセス制限回避が可能な脆弱性が存在すると「JVN」で発表した。

脆弱性と脅威 セキュリティホール・脆弱性
独立行政法人 情報処理推進機構(IPA)および一般社団法人 JPCERT コーディネーションセンター(JPCERT/CC)は4月30日、サイボウズ株式会社が提供するグループウェア「サイボウズ ガルーン」のAPIにアクセス制限回避が可能な脆弱性(CVE-2014-1989)が存在すると「Japan Vulnerability Notes(JVN)」で発表した。

「サイボウズ ガルーン 3.0 から 3.7 Service Pack 3 まで」には、アクセス制限回避が可能な脆弱性が存在する。この脆弱性が悪用されると、当該製品にログイン可能なユーザによって、変更権限のないスケジュール情報を削除される可能性がある。JVNでは、開発者が提供する情報を元に最新版へアップデートするよう呼びかけている。
《吉澤 亨史( Kouji Yoshizawa )》

関連記事

Scan PREMIUM 会員限定記事

もっと見る

Scan PREMIUM 会員限定記事特集をもっと見る

カテゴリ別新着記事

★★Scan PREMIUM 会員限定コンテンツにフルアクセスが可能となります★★
<b>★★Scan PREMIUM 会員限定コンテンツにフルアクセスが可能となります★★</b>

経営課題としてサイバーセキュリティに取り組む情報システム部門や、研究・開発・経営企画に携わる方へ向けた、創刊20年のセキュリティ情報サービス Scan PREMIUM を、貴社の事業リスク低減のためにご活用ください。

×